﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.156
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExampleProject.Tests", "ExampleProject.Tests\ExampleProject.Tests.csproj", "{3D48D1E9-ABAF-493E-AE40-DC175EAC23DC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExampleProject", "ExampleProject\ExampleProject.csproj", "{D75ECA13-8855-4044-8118-252E79AEE670}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExampleProject.cmd", "ExampleProject.cmd\ExampleProject.cmd.csproj", "{FC275B2E-A4FA-40A3-8078-C4DEF686DCC9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D48D1E9-ABAF-493E-AE40-DC175EAC23DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D48D1E9-ABAF-493E-AE40-DC175EAC23DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D48D1E9-ABAF-493E-AE40-DC175EAC23DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D48D1E9-ABAF-493E-AE40-DC175EAC23DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D75ECA13-8855-4044-8118-252E79AEE670}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D75ECA13-8855-4044-8118-252E79AEE670}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D75ECA13-8855-4044-8118-252E79AEE670}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D75ECA13-8855-4044-8118-252E79AEE670}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC275B2E-A4FA-40A3-8078-C4DEF686DCC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC275B2E-A4FA-40A3-8078-C4DEF686DCC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC275B2E-A4FA-40A3-8078-C4DEF686DCC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC275B2E-A4FA-40A3-8078-C4DEF686DCC9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BE9623F2-7C61-4DD8-AD52-A72093722E10}
	EndGlobalSection
EndGlobal
